[global settings]
formFrameColor =0x0000
formBodyColor =0x2ADF
formTextColor =0x0191
formTitleTextColor =0x2D6B
buttonTextColor =0x0191
spinBoxNormalColor =0x1236
spinBoxFocusColor =0x0191
spinBoxFrameColor =0x0B3F
spinBoxTextColor =0x0191
spinBoxTextHiLightColor =0x7FFF
listViewBarColor1 =0x4d60
listViewVarColor2 =0x24a0
listTextColor =0
listTextHighLightColor =0
popMenuTextColor =0x0000
popMenuTextHighLightColor =0x0000
popMenuBarColor =0x421F

[start button]
x =-6
y =177
w = 48
h = 18
textColor =0x7FFF
file = none

[start menu]
x =0
y =32
itemX =4
itemY =12
barLeft =2
itemWidth =86
itemHeight =16

[brightness btn]
x =240
y =0
w =16
h =16

[folderup btn]
x =2
y =2
w =40
h =16

[disk icon]
x =240
y =174

[main list]textColor =0x0000
textColorHilight =0x0000
selectionBarColor1 =0x021F
selectionBarColor2 =0x43FF

[big clock]
x =8
y =80
show =1

[calendar year]
x =56
y =28
show =1

[calendar month]
x =10
y =29
show =1

[calendar day]
x =140
y =117
show =1
hightlightColor =0x0000
dw =16
dh =14

[folder text]
x =20
y =2
w =160
h =16
color =0x2D6B

[setting window]
spinBoxWidth =108

[rom info window]
w =220
h =144

[help window]
w =200
h =160

End
